<ProfileSet><Profile Category="0"><Name>Custom</Name><Format><CLSID>{573912EE-8BC2-4099-B598-971635E2F602}</CLSID><Setting>
				<StandardSetting>
					<MediaType type="3">100</MediaType>
					<FormatTag type="3">80</FormatTag>
					<SampleRate type="3">48000</SampleRate>
					<Bitrate type="3">320000</Bitrate>
					<Channels type="3">2</Channels>
					<SampleSize type="3">16</SampleSize>
					<BlockAlign type="3">1</BlockAlign>
					<CompressRate type="5">11.025000</CompressRate>
					<ChannelsMask type="3">3</ChannelsMask>
					<CodecName type="8">MP2</CodecName>
					<ExtraData type="8209">
					</ExtraData>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting></Format></Profile><Profile Category="0"><Name>Best Quality</Name><Format><CLSID>{573912EE-8BC2-4099-B598-971635E2F602}</CLSID><Setting>
				<StandardSetting>
					<MediaType type="3">100</MediaType>
					<FormatTag type="3">80</FormatTag>
					<SampleRate type="3">44100</SampleRate>
					<Bitrate type="3">320000</Bitrate>
					<Channels type="3">2</Channels>
					<SampleSize type="3">16</SampleSize>
					<BlockAlign type="3">1</BlockAlign>
					<CompressRate type="5">4.410000</CompressRate>
					<ChannelsMask type="3">3</ChannelsMask>
					<CodecName type="8">MP2</CodecName>
					<ExtraData type="8209">
					</ExtraData>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting></Format></Profile><Profile Category="0"><Name>Standard Quality</Name><Format><CLSID>{573912EE-8BC2-4099-B598-971635E2F602}</CLSID><Setting>
				<StandardSetting>
					<MediaType type="3">100</MediaType>
					<FormatTag type="3">80</FormatTag>
					<SampleRate type="3">44100</SampleRate>
					<Bitrate type="3">128000</Bitrate>
					<Channels type="3">2</Channels>
					<SampleSize type="3">16</SampleSize>
					<BlockAlign type="3">1</BlockAlign>
					<CompressRate type="5">11.025000</CompressRate>
					<ChannelsMask type="3">3</ChannelsMask>
					<CodecName type="8">MP2</CodecName>
					<ExtraData type="8209">
					</ExtraData>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting></Format></Profile><Profile Category="0"><Name>Economy Quality</Name><Format><CLSID>{573912EE-8BC2-4099-B598-971635E2F602}</CLSID><Setting>
				<StandardSetting>
					<MediaType type="3">100</MediaType>
					<FormatTag type="3">80</FormatTag>
					<SampleRate type="3">44100</SampleRate>
					<Bitrate type="3">64000</Bitrate>
					<Channels type="3">1</Channels>
					<SampleSize type="3">16</SampleSize>
					<BlockAlign type="3">1</BlockAlign>
					<CompressRate type="5">11.025000</CompressRate>
					<ChannelsMask type="3">1</ChannelsMask>
					<CodecName type="8">MP2</CodecName>
					<ExtraData type="8209">
					</ExtraData>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting></Format></Profile><Profile Category="0"><Name>DVD Quality</Name><Format><CLSID>{573912EE-8BC2-4099-B598-971635E2F602}</CLSID><Setting>
				<StandardSetting>
					<MediaType type="3">100</MediaType>
					<FormatTag type="3">80</FormatTag>
					<SampleRate type="3">48000</SampleRate>
					<Bitrate type="3">256000</Bitrate>
					<Channels type="3">2</Channels>
					<SampleSize type="3">16</SampleSize>
					<BlockAlign type="3">1</BlockAlign>
					<CompressRate type="5">6.000000</CompressRate>
					<ChannelsMask type="3">3</ChannelsMask>
					<CodecName type="8">MP2</CodecName>
					<ExtraData type="8209">
					</ExtraData>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting></Format></Profile><Profile Category="0"><Name>CD Quality</Name><Format><CLSID>{573912EE-8BC2-4099-B598-971635E2F602}</CLSID><Setting>
				<StandardSetting>
					<MediaType type="3">100</MediaType>
					<FormatTag type="3">80</FormatTag>
					<SampleRate type="3">44100</SampleRate>
					<Bitrate type="3">224000</Bitrate>
					<Channels type="3">2</Channels>
					<SampleSize type="3">16</SampleSize>
					<BlockAlign type="3">1</BlockAlign>
					<CompressRate type="5">6.300000</CompressRate>
					<ChannelsMask type="3">3</ChannelsMask>
					<CodecName type="8">MP2</CodecName>
					<ExtraData type="8209">
					</ExtraData>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting></Format></Profile></ProfileSet>
